@charset "UTF-8";
@import url("css/confirm.flat.css");
@import url("css/loading.css");
@import url("css/error.css");
@import url("css/warning.css");
@import url("css/phase.css");

#mfp_overlay_background { display: none;}
div#mfp_hidden {
	overflow: hidden;
	width: 1px;
	height: 1px;
	padding: 0px;
	margin: 0px;
}
th.mfp { position: relative; z-index: 200;}
td.mfp { position: relative; z-index: 200;}
.must {
	color: #C00;
}



/* ============================================
     contact
   ============================================ */
 
#contact { width: 760px; line-height: 1.7em; font-size: 13px;  }
#contact p, #contact th, #contact td{ font-size: 13px;  }

#contact p.caution  { padding-left:210px; font-size: 12px;  }
#contact p.caution span, #contact table th span { font-size: 14px; color: #FF0000; font-weight:bold; }
#contact td span { font-size: 13px;  }

h3.con_h3{ margin: 0 auto 10px auto; font-weight: normal; font-size: 13px;  }
h4.con_h4{ color: #696969; margin: 15px auto 10px 0; }
th span { padding-right:5px; }
#contact table { width: 720px; margin: 0; border: none; border-collapse: separate; border-spacing:20px; }
#contact table td, #contact table th { margin: 0px; border: none; }
#contact table { margin: 0px auto 0px auto; 		}
#contact table th { padding-right: 20px; margin-bottom:30px; }
#contact table td { padding: 5px 20px 10px 0; color:#7D7D7D;  }
#contact table td input { border: solid 1px #ccc; 		margin-left:5px; padding: 5px; }
#contact table td input.nob { border: none !important; }			
#contact table td textarea { border: solid 1px #ccc; margin-left:5px; padding: 2px; }
#contact table th { width: 140px; text-align: right; padding: 5px 10px 5px 0; margin-bottom: 10px; border-right: 3px solid  #EF7D00; font-weight:normal; text-align: right; vertical-align:middle;  color:#7D7D7D; }
#contact table td.sb { padding-top: 20px; }
#contact #contact table td textarea.txta { width: 560px; height: 120px; border: 1px solid #7A96AF; padding: 5px; }

.con_tel { margin-top: 20px; color:#EE860C; font-weight:bold; font-size: 36px; text-align: center; line-height:110%; margin-bottom:30px; }
.con_tel strong { font-family:"Verdana"; }
.con_tel span { color: #4C4A49; font-size:  12px; }
.cnt_p { margin-left:50px; margin-bottom: 20px;  }

#contact a { text-decoration: underline; color:#7D7D7D; }
#contact a:hover { text-decoration: none; color:#7D7D7D; }

span.mre {margin-right: 0.87em; }
#CheckBox input.nob { border:none; }

#contact #webentry  td input { border: solid 1px #ccc; padding: 4px; }		
#contact #webentry  td input.nob { border:none; }
#contact #webentry  td select { border: #ccc solid 1px; padding: 0.2em; height: 2em; margin-left:5px; }
#contact #webentry  td option {border: 1px solid #ccc; margin: -1px 0 0; padding: 0.2em; font-weight: normal; line-height: 1em; }



.mb15 { margin-bottom: 15px !important; }
.mb40 { margin-bottom:40px !important; }
.ml05 { margin-left:0.5em !important; }
.ml05 { margin-left:0.5em !important; }
.ml52 { margin-left:5.2em !important; }

.bl60 { display: block; float: left; width: 60px; }
#contact span.f12 { font-size:12px !important; }




*:first-child+html #contact table {  border-collapse: separate; border-spacing: 15px;
 *border-collapse: expression('separate', cellSpacing = '15px');  }
*:first-child+html #contact table th { width: 150px; text-align: right; padding: 5px 15px 10px 0;  font-weight:normal; text-align: right; vertical-align:middle;  } 
*:first-child+html #contact table td { padding: 5px 20px 10px 20px;  }